body {
    font: 100% 'Arimo', sans-serif;
}

.filter-wrapper,
.keyword-wrapper {
    display: flex;
    justify-content: center;
}

.filter-wrapper {
    min-height: 100%;
    flex-flow: column wrap;
    position: relative
}

.keyword-wrapper {
    width: 100%;
    position: relative;
}

#keyword {
    border: 1px solid #ccc;
    padding: 10px;
    font: 1.5em 'Arimo', sans-serif;
    width: 50%;
    outline: none;
    transition: border 0.5s ease-in-out
}

#keyword:focus {
    border-color: rgba(81, 203, 238, 1);
}

.filter-select {
    width: 50%;
    list-style: none;
    font-size: 1.1em;
    color: rgb(105, 105, 105);
    border: 1px solid #ccc;
    border-top: none;
    /*so things don't jump around*/
    position: absolute;
    z-index: 99;
    left: 25%;
    top: calc(50% + 25px);
    max-height: 1000%;
    overflow-y: auto;
    background: #fff;
    padding-inline-start: 0px;
}

.filter-select-list:hover .tags {
    color: #fff;
}

.filter-select-list {
    cursor: pointer;
    padding: 5px 10px;
}

.filter-select-list:hover {
    background: #C0C0C0;
    color: #fff
}

.list-highlight,
.list-highlight:hover {
    background: rgb(55, 55, 55);
    color: #fff
}

.text-info-outer {
    display: inline-block;
    width: 60%;
    height: 100%;
    float: left;
}

.h1 {
    margin-top: 50px;
    font-size: 3em;
    text-align: left;
}

.h3 {
    color: grey;
    font-size: 1em;
    letter-spacing: .1em;
    margin-top: 50px;
    text-align: left;
}

.h6 {
    display: inline-block;
    font-size: .8em;
    padding-right: 40px;
    color: white;
}

#ami {
    margin-left: 25px;
}